Package lxml :: Package tests :: Module test_elementtree |
[frames] | no frames]

# Module test_elementtree

source code

Tests for the ElementTree API

Only test cases that apply equally well to etree and ElementTree belong here. Note that there is a second test module called test_io.py for IO related test cases.

Classes
| ETreeTestCaseBase
| ETreeTestCase
| ElementTreeTestCase
| CElementTreeTestCase

Functions
reversed(seq) | source code
test_suite() | source code

Variables
| cElementTree = `None`